/**
 *  Mch Cookie consent
 */
 
.mch-cookie-consent {
  position: fixed;
  z-index: 10;
  bottom: 0;
  width: 100%;
  /* display: flex; */
  display: none;
  justify-content: center;
  /* line-height: 1.4; */
  padding-top: 14px;
  padding-bottom: 10px;
  background-color: #3EA7EB;
}

.mch-cookie-consent p {
  color: white;
  font-family: Open Sans;
  margin-top: 5px;
  font-size: 13.3px !important;
}

.mch-cookie-consent__btns {
  margin-left: 15px;
}

.mch-cookie-consent__btns button {
  border: none;
  padding: 4px 20px;
  font-family: Open Sans;
  border-radius: 3px;
}

.mch-cookie-consent__btns--allow-btn {
  margin-right: 5px;
  background-color: white;
}

@media only screen and (max-width: 760px) {

  .mch-cookie-consent {
    padding-left: 10px; /* fix, bilo 20px */
    padding-right: 20px;
  }

  .mch-cookie-consent p {
    font-size: 13px;
  }

  .mch-cookie-consent__btns {
    display: flex;
    justify-content: center;
    margin-right: 25px; /* fix */
  }
  
  .mch-cookie-consent__btns button {
    padding: 4px 10px;
    max-height: 50px;
    align-self: center;
    font-size: 13.3px;
    white-space: nowrap;
  }

}